/* 关于我们 */
.aboutBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg6.png) no-repeat center;
}
.line1{
    width: 5px;
    height: 51px;
    background: #d0d0d0ff;
    margin-right: 10px;
}
.otherNav a{
    color: #838383;
}
.otherNav a:hover{
    color: #838383;
}
.team{
    padding: 40px 0;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
}
.team li div{
    width: 56px;
    height: 56px;
    margin: auto;
    margin-bottom: 10px;
}
.team li div img{
    max-width: 56px;
    max-height: 56px;
}
/* 产品 */
.productBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg7.png) no-repeat center;
}
.productList{
    width: 267px;
    background: #fff;
}
.productTitle{
    width: 267px;
    height: 61px;
    line-height: 61px;
    background: #3a80c8ff;
}
.productList li{
    width: 240px;
    margin: auto;
    padding: 20px 0;
    border-bottom: 1px dashed #838383;
}
.productList li:last-child{
    border-bottom: none;
}
.productListActive p{
    color: #3A80C8 !important;
}
/* 案例 */
.caseBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg8.png) no-repeat center;
}
/* 网点 */
.serviceBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg9.png) no-repeat center;
}
/* 新闻 */
.newsBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg10.png) no-repeat center;
}
.newsCon li{
    padding: 30px 0;
    border-bottom: 1px solid #E0E0E0;
} 
.newsBox{
    width: 1200px;
    height: 318px;
    background: #fff;
}
.newsBox div:nth-child(1){
    width: 405px;
    height: 318px;
}
.newsBox div:nth-child(1) img{
    max-width: 405px;
    max-height: 318px;
}
.newsBox div:nth-child(2){
    width: 720px;
    padding-top: 60px;
    margin-left: 40px;
} 
.newsBox div:nth-child(2) p:nth-child(2){
    margin: 30px 0 10px 0;
}
/* 联系 */
.contactBg{
    width: 100%;
    height: 520px;
    background: url(../images/home/bg11.png) no-repeat center;
}